mittig {
  display: flex;
  justify-content: center; /* Zentriert horizontal */
  align-items: center;    /* Zentriert vertikal */
  height: 100vh;          /* Nutzt die volle Bildschirmhöhe aus */
  margin: 0;
}
body {background-color: limegreen;} 
#zentriert {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30em;
  height: 20em;
  margin-left: -15em;
  margin-top: -10em;
}
